
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:32:54+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib

SOURCEH  = daimpl.h ../../../include/petscda.h
DIRS     = src  examples utils
LOCDIR   = src/dm/da/
MANSEC   = <A href="ROOT/docs/manualpages/DA/DA.html#DA">DA</A>

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test

</pre>
</body>

</html>
